Subject: bug#22315: [patch][gnus] allow functions for checking mails

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 07 Feb 2016 16:46:55 +1100

Rasmus <[email-masked]> writes:

> The attached patches allow the three variables message-alternative-emails,
> gnus-ignored-from-addresses and message-dont-reply-to-names to be
> predicates.  Thus, I can solve my woes with this simple predicate:

Looks good.  Do you have FSF copyright assignment papers on file with
the FSF?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no